//
//  GTOPermission.m
//  total
//
//  Created by freecui on 15/11/16.
//  Copyright © 2015年 free. All rights reserved.
//

#import "GTOPermission.h"

@implementation GTOPermission


-(instancetype)initWithDict:(NSDictionary *)dict{
    if(self=[super init]){
        [self setValuesForKeysWithDictionary:dict];
    }
    return self;

}
@end
